# translation of kview_scale.po to Arabic
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Nuriddin Aminagha <nuriddin@eminaga.de>, 2003.
# Munzir Taha <munzir@kacst.edu.sa>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kview_scale\n"
"POT-Creation-Date: 2005-05-18 21:25+0200\n"
"PO-Revision-Date: 2004-07-17 08:28+0300\n"
"Last-Translator: Munzir Taha <munzir@kacst.edu.sa>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kview_scale.cpp:49
msgid "&Scale Image..."
msgstr "تغيير &مقاس الصورة..."

#: kview_scale.cpp:64
msgid "Scale Image"
msgstr "تغيير مقاس الصورة"

#: kview_scale.cpp:69 scaledlg.cpp:51
msgid "Pixel Dimensions"
msgstr "أبعاد البيكسل"

#: kview_scale.cpp:77 scaledlg.cpp:63
msgid "Original width:"
msgstr "العرض الأصلي:"

#: kview_scale.cpp:81 kview_scale.cpp:91 kview_scale.cpp:127 scaledlg.cpp:66
#: scaledlg.cpp:75 scaledlg.cpp:93
msgid "Height:"
msgstr "الطول:"

#: kview_scale.cpp:88 kview_scale.cpp:124 scaledlg.cpp:72 scaledlg.cpp:90
msgid "New width:"
msgstr "طول جديد:"

#: kview_scale.cpp:99 scaledlg.cpp:119
msgid "px"
msgstr "px"

#: kview_scale.cpp:100 scaledlg.cpp:120
#, c-format
msgid "%"
msgstr "%"

#: kview_scale.cpp:105 scaledlg.cpp:81
msgid "Ratio X:"
msgstr "النسبة س:"

#: kview_scale.cpp:108 kview_scale.cpp:144 scaledlg.cpp:84 scaledlg.cpp:102
msgid "Y:"
msgstr "ص:"

#: kview_scale.cpp:117 kview_scale.cpp:151 scaledlg.cpp:128 scaledlg.cpp:146
msgid "Link"
msgstr "رابط"

#: kview_scale.cpp:119 scaledlg.cpp:52
msgid "Print Size && Display Units"
msgstr "مقاس الطباعة && وحدات العرض"

#: kview_scale.cpp:135 scaledlg.cpp:137
msgid "in"
msgstr "بوصة"

#: kview_scale.cpp:136 scaledlg.cpp:138
msgid "mm"
msgstr "ملم"

#: kview_scale.cpp:141 scaledlg.cpp:99
msgid "Resolution X:"
msgstr "وضوح س:"

#. i18n: file kview_scale.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "&Image"
msgstr "&صورة"

#. i18n: file kview_scale.rc line 10
#: rc.cpp:6
#, no-c-format
msgid "&Extra Toolbar"
msgstr "شريط أدوات إ&ضافي"

#: scaledlg.cpp:149
msgid "pixels/in"
msgstr "بكسل/البوصة"

#: scaledlg.cpp:150
msgid "pixels/mm"
msgstr "بيكسل/ملم"
